{
  "name": "@spryrocks/permissions-react-inversify",
  "version": "0.1.1-alpha.0",
  "author": "maximzhemerenko <maxim.zhemerenko@outlook.com>",
  "homepage": "https://gitlab.com/spry-rocks/modules/spry-rocks-services#readme",
  "license": "MIT",
  "main": "lib/index.js",
  "types": "lib/index.d.ts",
  "files": [
    "lib"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/spry-rocks/modules/spry-rocks-services.git"
  },
  "scripts": {
    "clean": "rm -rf lib",
    "compile": "tsc -p ./tsconfig.json --noEmit",
    "lint": "eslint './**/*.{ts,tsx}'",
    "build": "tsc",
    "prepublishOnly": "yarn clean && yarn build"
  },
  "publishConfig": {
    "access": "public"
  },
  "peerDependencies": {
    "@spryrocks/permissions-react-native": "^0.0.1-alpha.7",
    "inversify": "^5.0.5"
  },
  "devDependencies": {
    "@spryrocks/permissions-react-native": "^0.1.1-alpha.0",
    "inversify": "^5.0.5"
  },
  "gitHead": "214d74fb755f2d93566f1819b528cb5e46c26883"
}
